/* 全局 */
body{background:#fff;color:#333;font:12px/20px Microsoft YaHei;word-break:break-all;word-wrap:break-word;cursor:default;}
*{padding:0;margin:0;outline:none;-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit;font-weight:normal;font-family:Microsoft YaHei;}
li{list-style:none;}
a{color:#333;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none;}
textarea{resize:none;}
button{outline:0 none;cursor:pointer;}
body,html{height:100%;overflow:hidden;}
body{overflow-y: auto;}


/* 其它 */
.clearfix:after{height:0;display:block;content:".";visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clear{height:0;overflow:hidden;font-size:0;clear:both;}
.l{float:left;}
.r{float:right;}
.hidden{display:none!important;}

/* 滚动条 */
::-webkit-scrollbar{width:8px;height:8px;}
::-webkit-scrollbar-track{background:#f1f1f1;}
::-webkit-scrollbar-track:hover{background:#eee;}
::-webkit-scrollbar-thumb{border-radius:10px;background:#b9b9b9;}
::-webkit-scrollbar-thumb:hover{background:#747474;}
::-webkit-scrollbar-thumb:active{background:#555;}

/* 输入框 */
input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset;}

/* 按钮 */
.com-lan-btn{display:block;height:24px;width:44px;background:#353198;color:#fff;text-align:center;border-radius:4px;}
.com-lan-btn:hover{opacity:0.8;}
.com-lan-btn:active{opacity:1;}

.login-wrap{height:100%;width:100%;background:#fff;position: relative;}
/*头部*/
.login-head{width:100%;height:74px;border-bottom:1px solid #e7e7e7 ;}
.login-head .img{display: block;height:74px;line-height:74px;width:118px;margin-left: 45px;}
.login-head .img img{display:inline-block;height:22px;width:118px;vertical-align: middle;}

.login-wrap .login-body{width: 100%; margin:150px 0 200px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.login-wrap .login-body .robot-img {width: 50%;float:left;text-align: right;}
.login-wrap .login-body .robot-img img{display: inline-block;height:483px;width:392px;margin-right:160px;}
.login-wrap .login-body .robot-login{margin-left: 50%;padding-left: 160px;height:427px;}
.login-wrap .login-body .robot-login .login-input{height:427px;width:365px;background: url(/static/lib/theme/images/bg.png);}
.login-wrap .robot-login .nav{width: 100%;height:56px;}
.login-wrap .robot-login .nav a{display:block;float: left; width: 50%;height: 56px;line-height: 56px;font-size:16px;color:#4b56ce;text-align: center;background: #e3edff;border-bottom: 1px solid #d0d6fb}
.login-wrap .robot-login .nav a.first{border-right: 1px solid #d0d6fb}
.login-wrap .robot-login .nav a.on{background: #f1f6ff;border-bottom: 1px solid transparent}
.login-wrap .robot-login .nav a.on:hover{opacity: 0.8;}
.login-wrap .robot-login .login-cont{margin-top:50px;}
.login-wrap .robot-login .login-cont li{width: 285px;height: 45px;margin:0 auto 30px;}
.login-wrap .robot-login .login-cont li input{width: 100%; line-height: 45px;height: 45px;font-size: 12px;color: #313133;padding-left: 10px;border: 1px solid transparent;}
.login-wrap .robot-login .login-cont li input:focus{border-color:#e1e0ff;}
.login-wrap .robot-login .login-cont li.lanphone input{border-radius: 2px;}
.login-wrap .robot-login .login-cont li .laninput{width:177px;}
.login-wrap .robot-login .login-cont li .laninput input{border-top-left-radius: 2px;border-bottom-left-radius: 2px;}
.login-wrap .robot-login .login-cont li .lanimg{width: 108px; background: #f0f4f7;line-height: 45px;height: 45px;}
.login-wrap .robot-login .login-cont li #image_code{display:block;width: 100%;height: 100%;vertical-align: middle;border:1px solid #fff;border-left:none;}
.login-wrap .robot-login .login-cont li .lanimg.yzm{ background: #e5edfe;}
.login-wrap .robot-login .login-cont li .lanimg.yzm a,.login-wrap .robot-login .login-cont li .yzm .num{display: block;text-align: center; color: #99a2fe;}
.login-wrap .robot-login .login-cont li .yzm  a:hover,.login-wrap .robot-login .login-cont li .yzm .num{background:#18b4ed;opacity: 0.8;color:#fff;}
.login-wrap .login-cont li.submit .btn{display:block;height:45px;line-height:45px;width:100%;text-align:center;font-size:14px;border-radius:2px;color:#fff;background: #5e6aed;}

/*底部*/
.login-foot{text-align: center;width: 100%;height:60px;line-height:60px;}
.foot-info{color:#c9c9c9;font-size: 12px;}
.login-foot p{display: inline-block;margin-right:50px;}
.login-foot a{color:#c9c9c9;font-size: 12px;}
.login-foot a:hover{color:red;}